Document: python-logilab-constraint
Title: Constraint Propagation in Python
Author: Alexandre Fayolle
Abstract: This manual presents how to use the constraint package to solve constraint propagation problems in Python. It also presents the the extension mechanisms available in the package
Section: Programming/Python

Format: HTML
Index: /usr/share/doc/python-logilab-constraint/documentation.html
Files: /usr/share/doc/python-logilab-constraint/documentation.html
